Subject: [Mobopts] FW: New Version Notification for draft-irtf-mobopts-location-privacy-solutions-10

From: "Koodli, Rajeev" <[email-masked]>
Date: Mon, 3 Nov 2008 13:45:37 -0500

Hello folks,

The location privacy ID has been revised significantly.

We had received IRSG input that the presentation had to be improved. I
believe this has been accomplished more than what was asked for. I think
the ID is in very good shape now. 

Since this has been a major revision, I wanted to have a quick LC on the
document. Please provide any comments you may have by November 14.

Thanks,

-Rajeev

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Sunday, November 02, 2008 8:44 PM
> To: [email-masked]
> Cc: [email-masked]; Koodli, Rajeev
> Subject: New Version Notification for
draft-irtf-mobopts-location-privacy-
> solutions-10
> A new version of I-D,
draft-irtf-mobopts-location-privacy-solutions-10.txt
> has been successfuly submitted by Fan Zhao and posted to the IETF
> repository.
> 
> Filename:	 draft-irtf-mobopts-location-privacy-solutions
> Revision:	 10
> Title:		 Mobile IPv6 Location Privacy Solutions
> Creation_date:	 2008-11-03
> WG ID:		 Independent Submission
> Number_of_pages: 58
> 
> Abstract:
> Mobile IPv6 (RFC 3775) enables a mobile node to remain reachable
> while it roams on the Internet.  However, the location and movement
> of the mobile node can be revealed by IP addresses used in signaling
> or data packets.  In this document, we consider the Mobile IPv6
> location privacy problem described in RFC 4882, and propose efficient
> and secure techniques to protect location privacy of the mobile node.
> This document is a product of the IP Mobility Optimizations (MobOpts)
> Research Group.
> 
> 
> 
> The IETF Secretariat.
> 

_______________________________________________
Mobopts mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/mobopts